<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c1a98f0fabb15014c923a85099d5e80">
  <dict>
    <!--2022-05-24 11:00:25.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-05-24 11:00:25.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 11:00:25.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2022-05-24 11:00:25.000-->
    <string key="voicemail_number">132</string>
    <!--2022-05-24 11:00:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
